Loading...
Searching...
No Matches
Dune::DynamicMatrixSubdomainSolver< M, X, Y > Class Template Reference
Iterative Solvers Template Library (ISTL) » Iterative Solvers » Preconditioners

Exact subdomain solver using Dune::DynamicMatrix<T>::solve. More...

Inheritance diagram for Dune::DynamicMatrixSubdomainSolver< M, X, Y >:

## Detailed Description

template<class M, class X, class Y>
class Dune::DynamicMatrixSubdomainSolver< M, X, Y >

Exact subdomain solver using Dune::DynamicMatrix<T>::solve.

Template Parameters

  M | The type of the matrix.

The documentation for this class was generated from the following file:

- overlappingschwarz.hh